Subject: bug#32463: 27.0.50; (logior -1) => 4611686018427387903

From: Richard Stallman <[email-masked]>
Date: Mon, 20 Aug 2018 23:37:23 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

Maybe you are right about lsh and bignums, but we must keep lsh for
fixnums compatibility.  It could give an error if the first argument
is a negative bignum.  Or it could give an error for any bignum.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)